<ion-header>
  <ion-toolbar color="primary">
    <ion-title>home</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
   
    <ion-card-header>
      <ion-card-subtitle></ion-card-subtitle>
      <ion-card-title color= "primary">
     
    </ion-card-title>
    <img style="margin-left: 5%;" src="assets/img/logo.png">

      

    </ion-card-header>
    <img src="assets/img/76216.jpg">

    <ion-button expand="block" fill="outline" color="primary" [routerLink]="['/login']">Iniciar Sesión</ion-button>
      <ion-button expand="block"  color="primary" [routerLink]="['/register']">Registro</ion-button>

    <ion-card-content>
      Mantengamonos unidas!
    </ion-card-content>
  </ion-card>
  
 
</ion-content>
